/* Global IP */
#main-wrapper {
    overflow: clip !important;
}

#inner-page-wrapper > .container {
    max-width: 100%;
    padding: 0;
}

.global-title-type2 {
    color: #fff;
    font-family: var(--font-family-default);
    font-size: clamp(35px,2.6vw,50px);
    font-weight: 400;
    line-height: 1.5;
    margin: 0 0 clamp(30px,3.39vw,65px);
}

.global-title-sm {
    font-family: var(--font-family-default);
    font-size: 12px;
    font-weight: 700;
    color: var(--primary);
    text-transform: uppercase;
    letter-spacing: 2.2px;
    padding: 0 0 0 30px;
    position: relative;
}

.global-title-sm::before {
    content: '';
    position: absolute;
    left: 6px;
    top: 0;
    bottom: 0;
    height: 6px;
    width: 6px;
    border-radius: 6px;
    background: var(--primary);
    margin: auto 0;
}


/* Section 1 */
#plan-section1 {
    padding: 33px 0;
    background: #0A56A4;
    background: linear-gradient(90deg, rgba(10, 86, 164, 1) 0%, rgba(45, 167, 242, 1) 100%);
}

#plan-section1 .ip-plan-container {
    max-width: 1602px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

#plan-section1 .ip-plan-col {
    width: 50%;
}

#plan-section1 .ip-plan-col.img {
    padding: 0 26px 0 0;
}

#plan-section1 .ip-plan-col.img .img-wrapper {
    border-radius: 20px;
    overflow: hidden;
}

#plan-section1 .ip-plan-heading .global-title-sm {
    color: #fff;
}

#plan-section1 .ip-plan-heading .global-title-sm::before {
    background: #fff;
}

#plan-section1 .ip-plan-heading h2 {
    color: #fff;
    font-size: clamp(30px,2.6vw,50px);
    font-weight: 700;
    font-family: var(--font-family-title);
    line-height: 1.3;
    margin: 15px 0 30px;
}

#plan-section1 .ip-plan-col.content .ip-plan-col-inner {
    max-width: 607px;
    width: 100%;
    margin: 0 auto;
}

/* Section 2 */
#plan-section2 {
    background: rgba(10, 87, 164, 0.4);
    padding: 130px 0;
}

#plan-section2 .ip-plan-container {
    max-width: 1602px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

.ip-plan .plans-item {
    width: calc(100% / 6);
}

.ip-plan .plans-txt-sm {
    font-size: clamp(25px,1.67vw,32px);
    font-weight: 700;
    height: 130px;
    background: #fff;
    color: var(--accent);
    border-radius: 20px 20px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0;
}

.ip-plan .plans-item-inner {
    padding: 0;
    background: var(--accent);
    height: 100%;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.5);
}

.ip-plan .plans-btn {
    margin: auto 0 0;
}

.ip-plan .plans-txt-xs {
    font-size: clamp(16px,1.04vw,20px);
}

.ip-plan .plans-txt-lg {
    font-size: clamp(27px,1.82vw,35px);
}

.ip-plan .plans-txt-md {
    font-size: clamp(15px,1.04vw,20px);
    font-family: var(--font-family-default);
    min-height: 130px;
    line-height: 1.3;
    margin: 40px 0 22px;
}

.ip-plan .plans-item {
    padding: 7px;
}

.ip-plan .plans-txt-inner {
    min-height: 361px;
    padding: 45px 17px 17px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.ip-plan .plans-holder {
    max-width: 100%;
    margin: 50px -7px 0;
}

#plan-section2 .global-title-sm {
    padding: 0;
}

#plan-section2 .global-title-sm::before {
    display: none;
}

#plan-section2 .global-title-type2 {
    line-height: 1;
}

#plan-section2 .global-title-type2 {
    margin: 10px 0 30px;
}

/* Section 3 */
#plan-section3 {
    min-height: 1128px;
    padding: 180px 0 170px;
}

#plan-section3 .ip-plan-container {
    max-width: 1602px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

#plan-section3 .global-title-sm {
    padding: 0;
}

#plan-section3 .global-title-sm::before {
    display: none;
}

#plan-section3 .global-title-type2 {
    line-height: 1;
}

#plan-section3 .global-title-type2 {
    margin: 15px 0 20px;
}

.card {
    width: 100%;
    /* max-width: 620px; */
    overflow: hidden;
}

.tabs {
    display: flex;
    gap: 14px;
    margin: 60px 0 0;
}

.tab-btn {
    background: transparent;
    color: #fff;
    font-size: clamp(16px,1.04vw,20px);
    font-family: var(--font-family-default);
    font-weight: 400;
    line-height: 1.3;
    border: 1px solid var(--accent);
    outline: none;
    cursor: pointer;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 0 40px;
    border-radius: 10px !important;
}

.tab-btn:hover {
    background: var(--primary);
}

.tab-btn.active {
    background: var(--accent);
}

.tab-btn.active::after {

}

.tab-content {
    display: none;
}

.tab-content.active {
    display: block;
}

@keyframes fade {
    from { opacity: 0; transform: translateY(4px); }
    to { opacity: 1; transform: translateY(0); }
}



.tab-content p {

}

.badge {
    font-size: clamp(16px,1.04vw,20px);
    font-family: var(--font-family-default);
    font-weight: 400;
    color: rgba(255, 255, 255, 0.69);
    line-height: 1.3;
    margin: 38px 0 24px;
}

.badge b {
    font-weight: 700;
    color: #fff;
}

.legend {
    gap: 38px;
    margin: 0 0 30px;
}

.legend-item {
    gap: 14px;
}

.legend-icon {
    height: 30px;
    padding: 0 20px;
    font-size: 14px;
    font-weight: 700;
    font-family: var(--font-family-default);
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.legend-txt {
    color: #fff;
    font-size: clamp(16px,1.04vw,20px);
    line-height: 1;
}

.free .legend-icon {
    background: #D3FFD3;
    color: #0A9403;
    text-transform: uppercase;
}

.fee .legend-icon {
    background: #FFF3D6;
    color: #B57200;
}

.plan-table-wrap {
    color: #fff;
}

.plan-table-heading {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -moz-box;
    display: -ms-flexbox;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    border-radius: 20px 20px 0 0;
    overflow: hidden;
}

.plan-table-heading .pth-item {
    width: calc(100% / 6);
    text-align: center;
    font-size: clamp(16px,1.04vw,20px);
    font-family: var(--font-family-default);
    font-weight: 700;
    text-transform: uppercase;
    height: 64px;
    background: var(--primary);
    display: flex;
    align-items: center;
    justify-content: center;
}

.ptc-item {
    width: calc(100% / 6);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 47px;
    font-size: 16px;
    font-family: var(--font-family-default);
    font-weight: 400;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.ptc-item.free {
    text-transform: uppercase;
    color: #13B90A;
    font-weight: 700;
}

.ptc-item.fee {
    font-weight: 700;
    color: #B57200;
}

.plan-table-row .ptc-item:nth-child(1) {
    border-left: 1px solid #fff;
}

.plan-table-row {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -moz-box;
    display: -ms-flexbox;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}

.plan-table-row:nth-child(even) {
    background: rgba(10, 87, 164, 0.3);
}

.plan-table-row.switcher {
    background: var(--accent);
}

/* Section 4 */
#plan-section4 {
    background: #0A56A4;
    background: linear-gradient(90deg, rgba(10, 86, 164, 1) 0%, rgba(45, 167, 242, 1) 100%);
    padding: 77px 0;
}

#plan-section4 h2 {
    color: #fff;
    font-size: clamp(30px,2.6vw,50px);
    font-weight: 700;
    font-family: var(--font-family-title);
    line-height: 1.3;
    margin: 0 0 20px;
}

#plan-section4 .ip-plan-container {
    max-width: 1602px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

#plan-section4 .ip-plan-desc {
    max-width: clamp(500px,33.33vw,640px);
    width: 100%;
}

#plan-section4 .ip-plan-col.btns {
    max-width: 300px;
    width: 100%;
}

.ip-plan-col.btns .global-btn {
    max-width: 100%;
}

.ip-plan-cta-txt {
    text-align: center;
    color: #fff;
    font-size: 14px;
    margin: 20px 0 0;
}

@media only screen and (max-width: 1024px) {

    #plan-section1 .ip-plan-col.img {
        padding: 0 0 40px;
    }

    #plan-section1 .ip-plan-col {
        width: 100%;
    }

    #plan-section1 .ip-plan-col.content .ip-plan-col-inner {
        max-width: 100%;
    }

    .ip-plan .plans-item {
        width: 100%;
    }

    .ip-plan .plans-holder {
        max-width: 600px;
        margin: 50px auto 0;
    }

    .ip-plan .plans-txt-md {
        min-height: auto;
        margin: 10px 0;
    }

    .ip-plan .plans-txt-sm {
        height: auto;
        padding: 15px 15px 9px;
    }

    .ip-plan .plans-txt-inner {
        min-height: auto;
        padding: 15px;
    }

    .ip-plan .plans-item-inner {
        min-height: auto;
    }

    .plan-table-wrap {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    .plan-table {
        min-width: 1100px; /* adjust depending on your content */
    }

    /* Optional scrollbar styling */
    .plan-table-wrap::-webkit-scrollbar {
        height: 8px;
    }

    .plan-table-wrap::-webkit-scrollbar-track {
        background: #f1f1f1;
    }

    .plan-table-wrap::-webkit-scrollbar-thumb {
        background: #bdbdbd;
        border-radius: 20px;
    }

    .plan-table-wrap::-webkit-scrollbar-thumb:hover {
        background: #999;
    }

    .plan-table-heading {
        border-radius: 0;
    }

    .tabs {
        flex-wrap: wrap;
    }

    .tab-btn {
        width: 100%;
    }

    #plan-section4 .ip-plan-col {
        width: 100%;
    }

    #plan-section4 .ip-plan-col.content {
        padding: 0 0 30px;
        text-align: center;
    }

    #plan-section4 .ip-plan-col.btns {
        margin: auto;
    }

    #plan-section4 .ip-plan-desc {
        margin: auto;
    }

    #plan-section2,
    #plan-section4 {
        padding: 50px 0;
    }

    #plan-section3 {
        min-height: auto;
        padding: 50px 0;
    }
}